收藏
回答

mac版本 1.02.1806120 组件引用报错

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS 1.02.1806120


只有一个页面和一个组件,并且页面没有任何逻辑,只要引用组件就报这么个错误,放在windows上和在手机上调试都没有问题

最后一次编辑于  2018-06-21
回答关注问题邀请回答
收藏

3 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2018-06-21

    麻烦给个相关的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html),我们定位下问题,请问选择的基础库版本是多少呢?

    2018-06-21
    赞同
    回复 3
    • 灿灿😋😋
      灿灿😋😋
      2018-06-21

      基础库1.6.4

      2018-06-21
      回复
    • 灿灿😋😋
      灿灿😋😋
      2018-06-21

      好像切换到2.0.9就可以了

      2018-06-21
      1
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      2018-06-21回复灿灿😋😋

      那就是基础库版本不支持的问题啦,哈哈,还有下次代码片段按照文档指引来提供哈,上面的不是代码片段哈,嘻嘻(#^.^#)

      2018-06-21
      回复
  • 大男人主义
    大男人主义
    2018-06-21

    开发公众号 连接蓝牙设备。但目前蓝牙设备不支持airSync协议。希望向官方客服确定 是否不支持airSync协议则无法使用蓝牙连接。


    目前开发中 授权等操作都成功后 理论上来说 扫描 硬件API 授权接口返回的二维码 绑定设备后可直接连接成功,但现在出现的问题一直连接失败。希望客服能回复一下,研究很久了 为什么连不上一直没头绪,使用小程序实现,或者开发APP实现都是可以成功连接蓝牙设备的。但公众号不行。


    另外一个问题。硬件API 授权接口有两个-设备授权-新设备授权。请问最终链接蓝牙设备 是否必须要先知道蓝牙设备的MAC地址。能否使用扫描设备API 扫描后链接。在线等答案 急求。


    2018-06-21
    赞同
    回复
  • 灿灿😋😋
    灿灿😋😋
    2018-06-21

    主页面





    以下组件页面代码





    以下app文件




    整体截图


    2018-06-21
    赞同
    回复